a.text-primary:hover {
  color: #60766b;
}
a.text-success:hover {
  color: #356635;
}
a.text-info:hover {
  color: #2d6987;
}
a.text-warning:hover {
  color: #a47e3c;
}
a.text-danger:hover {
  color: #953b39;
}
a.bg-primary:hover {
  background-color: #60766b;
}
a.bg-success:hover {
  background-color: #c1e2b3;
}
a.bg-info:hover {
  background-color: #afd9ee;
}
a.bg-warning:hover {
  background-color: #f7ecb5;
}
a.bg-danger:hover {
  background-color: #e4b9b9;
}
.item-listing-page .items-leading-articles {
  padding: 12.44444444rem 3.11111111rem;
}
@media screen and (min-width: 1056px) {
  .item-listing-page .items-leading-articles {
    padding: 12.44444444rem 0;
  }
}
.item-listing-page .category-container {
  padding: 12.44444444rem 3.11111111rem;
}
@media screen and (min-width: 1056px) {
  .item-listing-page .category-container {
    padding: 12.44444444rem 0;
  }
}
.item-listing-page .rl_modals_element[data-modal-video="true"]:not(.articles-category-link-block) {
  display: block;
  margin-bottom: 3.11111111rem;
  position: relative;
}
.item-listing-page .rl_modals_element[data-modal-video="true"]:not(.articles-category-link-block):before {
  content: "\f04b";
  font-family: "FontAwesome";
  font-size: 36px;
  font-size: 3.6rem;
  color: #ffffff;
  text-align: center;
  position: absolute;
  z-index: 6;
  top: 50%;
  right: 0;
  left: 0;
  padding: 0 0 0 3px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.item-listing-page .rl_modals_element[data-modal-video="true"]:not(.articles-category-link-block):after {
  content: "";
  position: absolute;
  z-index: 5;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(58, 51, 64, 0.3);
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.item-listing-page .rl_modals_element[data-modal-video="true"]:not(.articles-category-link-block):hover {
  -ms-transform: scale(1.02, 1.02);
  -webkit-transform: scale(1.02, 1.02);
  transform: scale(1.02, 1.02);
  animation: pulse 2s infinite;
}
.item-listing-page .rl_modals_element[data-modal-video="true"]:not(.articles-category-link-block):hover:before,
.item-listing-page .rl_modals_element[data-modal-video="true"]:not(.articles-category-link-block):hover:after {
  opacity: 1;
  filter: alpha(opacity=100);
}
.item-listing-page .rl_modals_element[data-modal-video="true"]:not(.articles-category-link-block) img {
  max-width: 100%;
  width: 100%;
}
.items-leading {
  background: #f7f7f7;
  border-top: 0;
}
.items-leading h2 {
  font-family: "Open Sans", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: rgba(52, 51, 57, 0.8);
  font-size: 23px;
  font-size: 2.3rem;
  letter-spacing: normal;
  font-weight: 400;
  line-height: 1.55555556;
  font-family: "Arimo", Futura, "Open Sans", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 29px;
  font-size: 2.9rem;
  text-transform: uppercase;
  display: block;
  border: 0;
  padding: 0;
  color: #343339;
  margin-bottom: 3.11111111rem;
}
.items-leading .items-leading-articles .container-inner {
  margin-left: -1.55555556rem;
  margin-right: -1.55555556rem;
}
.items-leading .items-leading-articles div[class^="leading"] *[class*="column"],
.items-leading .items-leading-articles li[class^="leading"] *[class*="column"] {
  margin: 1.55555556rem;
  margin-bottom: 3.11111111rem;
}
@media screen and (min-width: 768px) {
  .items-leading .items-leading-articles div[class^="leading"] *[class*="column"],
  .items-leading .items-leading-articles li[class^="leading"] *[class*="column"] {
    margin-bottom: 1.55555556rem;
  }
}

@media screen and (min-width: 768px) {
  .card-main .card-inner {
    position: relative;
    padding-bottom: 8.6rem;
  }
  .card-main .card-inner .card-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 12;
  }
  .card-main:not(.column-1) .category-image-block-inner {
    position: relative;
    overflow: hidden;
    max-height: 26rem;
  }
  .card-main:not(.column-1) .category-image-block-inner img {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .card-main.column-1 .card-inner {
    overflow: auto;
    padding-bottom: 0;
  }
  .card-main.column-1 .card-inner:after {
    content: "";
    clear: both;
    float: none;
    display: table;
  }
  .card-main.column-1 .card-right {
    position: relative;
    padding-bottom: 8.6rem;
  }
  .card-main.column-1 .category-image-block {
    overflow: hidden;
  }
  .card-main.column-1 .category-image-block .category-image-block-inner {
    position: relative;
    z-index: 10;
    width: 100%;
    padding-bottom: 66rem;
  }
  .card-main.column-1 .category-image-block .category-image-block-inner .img_caption.none {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
  }
  .card-main.column-1 .category-image-block .category-image-block-inner img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: auto;
    max-width: none;
    height: 100%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}

.photogalleryfull .items-leading {
  background: #f7f7f7;
  padding: 12.44444444rem 3.11111111rem;
  border-bottom: 1px solid rgba(52, 51, 57, 0.2);
}
@media screen and (min-width: 1056px) {
  .photogalleryfull .items-leading {
    padding: 12.44444444rem 0;
  }
}
.photogalleryfull .items-leading .category-container {
  padding: 0;
}
@media screen and (min-width: 1056px) {
  .photogalleryfull .items-leading .category-container {
    padding: 0;
  }
}
.photogalleryfull .items-leading .items-leading-articles {
  padding: 0;
}
@media screen and (min-width: 1056px) {
  .photogalleryfull .items-leading .items-leading-articles {
    padding: 0;
  }
}
.photogalleryfull .items-leading .category-name {
  padding-bottom: 1.55555556rem;
  border-bottom: 1px solid rgba(52, 51, 57, 0.2);
  padding-bottom: 3.11111111rem;
  margin-bottom: 3.11111111rem;
}
.photogalleryfull .items-leading .category-heading span {
  font-family: "Open Sans", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: rgba(52, 51, 57, 0.8);
  font-size: 23px;
  font-size: 2.3rem;
  letter-spacing: normal;
  font-weight: 400;
  line-height: 1.55555556;
  text-transform: uppercase;
}
.photogalleryfull .items-leading .photogallery {
  margin-left: -1.03703704rem;
  margin-right: -1.03703704rem;
  margin-bottom: 6.22222222rem;
  overflow: auto;
}
.photogalleryfull .items-leading .photogallery .parent {
  padding-top: 1.03703704rem;
  padding-bottom: 1.03703704rem;
  padding-left: 1.03703704rem;
  padding-right: 1.03703704rem;
  position: relative;
  z-index: 1;
  float: left;
  cursor: pointer;
}
.photogalleryfull .items-leading .photogallery .parent:hover .even {
  opacity: 0;
  filter: alpha(opacity=0);
}
.photogalleryfull .items-leading .photogallery .parent:hover .odd {
  opacity: 1;
  filter: alpha(opacity=100);
}
.photogalleryfull .items-leading .photogallery .parent img.img-responsive {
  max-width: 30rem;
  background-color: #989c9b;
  border: 0.4rem solid #ffffff;
  border-radius: 0;
  box-shadow: 0 2px 5px rgba(68, 72, 77, 0.3);
  position: absolute;
  margin: auto;
  max-width: 100%;
}
.photogalleryfull .items-leading .photogallery .parent .even {
  position: relative;
  z-index: 10;
  opacity: 1;
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.photogalleryfull .items-leading .photogallery .parent .odd {
  opacity: 0;
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.photogalleryfull .items-leading .photogallery .inner {
  position: relative;
  padding-bottom: 125%;
}
.photogalleryfull .items-leading .photogallery:after {
  content: "";
  float: none;
  clear: both;
}